Subject: I-D Action: draft-fuxh-mpls-delay-loss-rsvp-te-ext-00.txt

From: [email-masked]
Date: Thu, 20 Oct 2011 20:36:36 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RSVP-TE extensions for services aware MPLS
	Author(s)       : Xihua Fu
                          Malcolm Betts
                          Qilei Wang
                          Dave McDysan
                          Andrew Malis
                          Vishwas Manral
	Filename        : draft-fuxh-mpls-delay-loss-rsvp-te-ext-00.txt
	Pages           : 14
	Date            : 2011-10-20

   With more and more enterprises using cloud based services, the
   distances between the user and the applications are growing.  For
   multiple applications such as High Performance Computing and
   Electronic Financial markets, the response times are critical as is
   packet loss, while other applications require more throughput.  For
   example, financial or trading companies are very focused on end-to-
   end private pipe line latency optimizations that improve things 2-3
   ms.  Latency and latency SLA is one of the key parameters that these
   &quot;high value&quot; customers use to select a private pipe line provider.
   This document extends RSVP-TE protocol to promote SLA experince of
   latency and packet loss application.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-fuxh-mpls-delay-loss-rsvp-te-ext-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-fuxh-mpls-delay-loss-rsvp-te-ext-00.txt